	#slider-articles { width: 845px !important; height: auto !important; position: relative; margin: 0 auto; }
	
	/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider-articles1prev, #slider-articles1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
			
/* Easy Slider */

	#slider-articles ul, #slider-articles li,
	#slider-articles2 ul, #slider-articles2 li{
		margin:0;
		padding:0;
		list-style:none;
		}
	#slider-articles2{margin-top:1em;}
	#slider-articles li, #slider-articles2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:auto;
		height:auto;
		overflow:hidden; 
		}	
	#prevBtn, #nextBtn,
	#slider-articles1next, #slider-articles1prev{ 
		display:block;
		width:24px;
		height:44px;
		position:absolute;
		left:22px;
		top:117px;
		z-index:1000;
		}	
	#nextBtn, #slider-articles1next{ 
		left:935px;
		
		}														
	#prevBtn a, #nextBtn a,
	#slider-articles1next a, #slider-articles1prev a{  
		display:block;
		position:relative;
		width:23px;
		height:48px;
		background:url(img/arrow-box-left.png) no-repeat 0 0;	
		outline: 0;
		}	
	#nextBtn a, #slider-articles1next a{ 
		background:url(img/arrow-box-right.png) no-repeat 0 0;	
		}	
	#nextBtn a:hover, #prevBtn a:hover { background-position: 0 -54px; }
		
	/* numeric controls */	

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */